.header-container .top .part.a-left { width:340px; }
.header-container .top .part.a-center { width:325px; }
.header-container .top .part.a-right { width:320px; }
.header-container .top #num-contact span { padding:0 0 0 1px; }
.footer-container .top-container .top p { margin:2px 15px 0 0; }
.footer-container .top-container .social-link { margin:30px 0 0; }
.product-view .box-up-sell .block-title { background:url(../images/bg_title_upsell_uk.png) no-repeat; }
.header-container .top #num-contact {background:url(../images/contact_au.png) no-repeat;}
.resume_services { background:url(../images/picto_reassurance_au.png) no-repeat 0 0; }
.footer #encart-boutique a.button { margin:5px 0 0 40px; width:150px; }
#home #lampe-home-block {
    background: url('../images/encart-450x312-LB_uk.jpg') no-repeat 100% 100%;
}
#home #parfum-home-block {
    background: url('../images/encart-450x312-PB_uk_sav.jpg') no-repeat 100% 100%;
}
